@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&display=swap');
h1,h2, h3, h4, h5, h6, p ,li, span{
    font-family: 'Montserrat', sans-serif;
}
header {
    position: absolute;
    width: 100%;
    background: #0000003d;
}

.main-menu a {
    color: #fff;
}
.main-menu .navbar-nav a {
    color: #fff;
    font-size: 18px;
}
.main-menu .navbar-nav .nav-link.active {
    color: #fff;
}
.hero-sec {
    background: url(../images/banner-1.png);
    padding: 145px 0px 70px 0px;
    background-position: right;
}
.hero-sec .row {
    align-items: center;
}
.green-btn {
    background-image: linear-gradient(#ea4224, #A92149);
    padding: 10px 20px !important;
    border: 1px solid #fff;
    border-radius: 8px;
    font-size: 14px !important;
}
.top-form {
    width: 400px;
    background: #fff;
    padding: 30px;
    border-radius: 10px;
    float: right;
}
.top-form h3 {
    color: #382A77;
    font-weight: 700;
}
.top-form input {
    width: 100%;
    border: 1px solid #B7B7B7;
    margin-bottom: 10px;
    padding: 10px;
    border-radius: 7px;
}
.top-form input[type='submit'] {
	background-image: linear-gradient(#A41C4C, #382A77);
	color: #fff;
}
.hero-text h1 {
    color: #fff;
    font-size: 50px;
}
.hero-text p {
    color: #fff;
}

.service-sec {
    background: url(../images/bg-1.png);
    background-size: 120% 120%;
    background-position: bottom;
    padding: 50px 0px;
}

.service-sec .container {
    background: #dbdadd82;
    padding: 40px;
    border-radius: 20px;
    backdrop-filter: blur(30px);
}
.service-text{
	text-align: center;
}
.service-text h2 {
    color: #EA4224;
    font-weight: 700;
}
.service-box {
    background: #fff;
    padding: 20px;
    text-align: center;
    min-height: 318px;
    border-radius: 10px;
    transition: all 0.5s ease-in-out;
}
.service-box:hover {
    background: #412974;
    color: #fff;
}
.service-box h4 {
    font-size: 20px;
    font-weight: 700;
}
.service-box p {
    font-size: 14px;
}


.uni-logo-sec {padding-top: 40px;}
.uni-logo-sec img {width: 100%;}
.sec-3{
    background-repeat: no-repeat;
    background-size: 45% 100%;
    padding: 100px 0px;
}
.sec3-text h2 {
    color: #A41C4C;
    font-size: 40px;
    font-weight: 700;
}
.mbg {
    text-align: center;
}
.mbg img {
    margin-bottom: 10px;
}
.mbg h4 {
    font-size: 18px;
    font-weight: 700;
}
.user-image img{
    width: 100%;
}

.order-btn a:first-child {
    padding: 10px 20px;
    display: inline-block;
    text-decoration: none;
    margin-bottom: 20px;
    color: #fff;
    border-radius: 6px;
    background-image: linear-gradient(#A41C4C, #382A77);
}
.order-btn a:last-child {
    padding: 10px 20px;
    display: inline-block;
    text-decoration: none;
    margin-bottom: 20px;
    background-image: linear-gradient(#ea4224, #A92149);
    color: #fff;
    border-radius: 6px;
}
.sec-4{
     background-repeat: no-repeat;
    background-size: 100%;
    padding: 100px 0px;
}
.middle-form h2 {
    font-size: 30px;
    color: #fff;
}
.middle-form p {
    color: #fff;
}
.middle-form form {
    text-align: center;
}
.middle-form form input {
    width: 49%;
    margin-bottom: 10px;
    padding: 8px;
    border: 0px;
    border-radius: 6px;
}
.middle-form form input[type='submit'] {
    background-image: linear-gradient(#A41C4C, #382A77);
    color: #fff;
    border:2px solid #fff;
}
.sec5-text h2 {
    color: #A41C4C;
    font-size: 40px;
    font-weight: 700;
}
.sec5-text h3 {
    color: #EA4224;
    font-size: 30px;
    font-weight: 700;
}

.links-text a {
    background: #340F3B;
    
    padding: 10px;
    color: #fff !important;
    display: inline-block;
    margin-bottom: 5px;
}
.links-text a:hover {
    background: linear-gradient(#ea4224, #A92149);
}
.sec-5 {
    padding: 50px 0px;
}
.sec-5 .row {
    align-items: center;
}
.price-list {
    background-image: linear-gradient(#ea4224, #A92149);
    text-align: center;
    color: #fff;
    padding: 30px 0px;
    border-radius: 10px;
}
.price-list ul {
    padding: 0px;
}
.price-list li {
    display: flex;
    justify-content: space-between;
    padding: 10px 15px;
    background-image: linear-gradient(to left, #A41C4C, #382A77);
    margin-bottom: 20px;
}
.price-list button {
    background: #340F3B;
    color: #fff;
    padding: 10px 15px;
    border-radius: 7px;
}
.price-list h2 {
    font-size: 24px;
    font-weight: 700;
}
.price-list h3 {
    font-size: 24px;
    font-weight: 500;
}
.payment-sec{
    background: #340F3B;
}
.payment-sec {
    background: #340F3B;
    text-align: center;
    color: #fff;
    padding: 50px 0px;
}
.payment-sec h2 {
    color: #EA4224;
}
.payment-image {
    background: #fff;
    padding: 10px 20px;
    border-radius:10px ;
}
.payment-image img{
    width:100%;
}
.discount-img{
    position: relative;
}
.discount {
    position: absolute;
    bottom: -110px;
    right: 0px;
    margin: 0 auto;
    width: 375px;
}

.discount img {
    width: 100%;
}

.sec3-text h3 {
    color: #EA4224;
    font-size: 40px;
    font-weight: 600;
}
.sec3-text li {
    color: #EA4224;
    font-weight: 600;
    list-style: none;
    font-size: 20px;
}
.sec-6{
    background-repeat: no-repeat;
    background-size: 40% 100%;
    padding: 50px 0px  0px  0px;
}
.sec-6 .row {
    align-items: center;
}
.contact-image img {
    width: 100%;
}
.f-form input {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    border: 0px;
    background: #E5E5E5;
    border-radius: 7px;
}
.f-form textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    border: 0px;
    background: #E5E5E5;
    border-radius: 7px;
}
.f-form input[type='submit'] {
    background-image: linear-gradient(#A41C4C, #382A77);
    color: #fff;
    width: 20%;
    border: 1px solid #fff;
}
footer{
    padding-top: 50px;
    background: #340F3B;
}
.footer-text h2{
    color: #fff;
}
.footer-text h4{
    color: #fff;
}
.footer-text ul {
    padding: 0px;
    list-style: none;
    line-height: 2;
}
.footer-text a {
    color: #fff;
    text-decoration: none;
}
.copy-right {
    background-image: linear-gradient(to left, #ea4224, #A92149);
    text-align: center;
    color: #fff;
}
.copy-right a{
    color: #fff;
}
@media screen and (max-width:991px){
    .main-menu button {
    background: #fff;
}
.top-form {
    float: none;
    margin: 0 auto;
}
.hero-sec {
    padding: 80px 0px 20px 0px;
 }
.hero-text {
    text-align: center;
}
.service-box{margin-bottom: 10px;}
.sec3-text {
    background: #ffffffd4;
    padding: 20px;
    text-align: center;
}
.sec-3 {
    background-size: 100% 100%;}

}

@media screen and (max-width:767px){
    .hero-text h1{
    color: #fff;
    font-size: 30px;
    }
  .sec3-text h2{font-size: 26px} 
  .top-form{width: 100%} 
  .mbg h4 {
    font-size: 13px;
}
.mbg img {
    width: 80px;
}
.sec-4{
    padding: 50px 0px;
    background-size: auto 100%;
    background-position:left !important;

}
.middle-form {
    text-align: center;
    background: #000000b0;
    padding: 20px;
}
.sec5-text h2 {
    font-size: 26px;
 }
.sec5-text h3 {
    font-size: 18px;
 }
.sec3-text h3 {
    font-size: 22px;} 
    .discount {
    position: absolute;
    bottom: -110px;
    right: 0px;
    width: 70%;
    left: 0px;
    margin: 0 auto;
    text-align: center;
}
.discount img {
    width: 55%;
}    
}